uuid: b4c75d59-a0f8-457a-8152-09cc52cf564e
langcode: en
status: true
dependencies:
  module:
    - drutopia_core
id: config_sync.module.drutopia_core
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_core
items:
  -
    collection: ''
    name: config_perms.custom_perms_entity.administer_site_information
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administer_site_information
      label: 'Administer site information'
      route: system.site_information_settings
  -
    collection: ''
    name: config_perms.custom_perms_entity.edit_contact_form
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: edit_contact_form
      label: 'Edit contact form'
      route: |
        entity.contact_form.collection
        entity.contact_form.edit_form
  -
    collection: ''
    name: core.date_format.month_day_year
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: month_day_year
      label: 'Month day year'
      locked: false
      pattern: 'F j, Y'
  -
    collection: ''
    name: core.entity_form_display.paragraph.faq.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.faq.field_faq
          - paragraphs.paragraphs_type.faq
        module:
          - faqfield
      id: paragraph.faq.default
      targetEntityType: paragraph
      bundle: faq
      mode: default
      content:
        field_faq:
          weight: 0
          settings:
            answer_widget: text_format
            question_title: Question
            answer_title: Answer
            advanced:
              question_length: 255
              question_size: 100
              question_rows: 0
              answer_rows: 3
          third_party_settings: {  }
          type: faqfield_default
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.file.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.file.field_file
          - paragraphs.paragraphs_type.file
        module:
          - file
      id: paragraph.file.default
      targetEntityType: paragraph
      bundle: file
      mode: default
      content:
        field_file:
          weight: 0
          settings:
            progress_indicator: throbber
          third_party_settings: {  }
          type: file_generic
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.image.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.image.field_image
          - image.style.thumbnail
          - paragraphs.paragraphs_type.image
        module:
          - image
      id: paragraph.image.default
      targetEntityType: paragraph
      bundle: image
      mode: default
      content:
        field_image:
          weight: 0
          settings:
            progress_indicator: throbber
            preview_image_style: thumbnail
          third_party_settings: {  }
          type: image_image
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.slide.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.slide.field_image
          - field.field.paragraph.slide.field_link
          - field.field.paragraph.slide.field_text
          - image.style.thumbnail
          - paragraphs.paragraphs_type.slide
        module:
          - image
          - link
          - text
      id: paragraph.slide.default
      targetEntityType: paragraph
      bundle: slide
      mode: default
      content:
        field_image:
          weight: 5
          settings:
            progress_indicator: throbber
            preview_image_style: thumbnail
          third_party_settings: {  }
          type: image_image
          region: content
        field_link:
          weight: 4
          settings:
            placeholder_url: ''
            placeholder_title: ''
          third_party_settings: {  }
          type: link_default
          region: content
        field_text:
          weight: 6
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.text.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.text.field_text
          - paragraphs.paragraphs_type.text
        module:
          - text
      id: paragraph.text.default
      targetEntityType: paragraph
      bundle: text
      mode: default
      content:
        field_text:
          weight: 0
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.update.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.update.field_text
          - field.field.paragraph.update.field_update_date
          - paragraphs.paragraphs_type.update
        module:
          - datetime
          - text
      id: paragraph.update.default
      targetEntityType: paragraph
      bundle: update
      mode: default
      content:
        field_text:
          weight: 1
          settings:
            rows: 5
            placeholder: ''
          third_party_settings: {  }
          type: text_textarea
          region: content
        field_update_date:
          weight: 0
          settings: {  }
          third_party_settings: {  }
          type: datetime_default
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_form_display.paragraph.video.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.video.field_video_embed
          - paragraphs.paragraphs_type.video
        module:
          - video_embed_field
      id: paragraph.video.default
      targetEntityType: paragraph
      bundle: video
      mode: default
      content:
        field_video_embed:
          weight: 0
          settings: {  }
          third_party_settings: {  }
          type: video_embed_field_textfield
          region: content
      hidden:
        created: true
        status: true
        uid: true
  -
    collection: ''
    name: core.entity_view_display.paragraph.faq.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.faq.field_faq
          - paragraphs.paragraphs_type.faq
        module:
          - ds
          - faqfield
      id: paragraph.faq.default
      targetEntityType: paragraph
      bundle: faq
      mode: default
      content:
        field_faq:
          weight: 0
          label: visually_hidden
          settings:
            active: null
            heightStyle: auto
            collapsible: true
            event: click
            animate:
              duration: 200
              easing: linear
          third_party_settings:
            ds:
              ds_limit: ''
          type: faqfield_accordion
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.file.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.file.field_file
          - paragraphs.paragraphs_type.file
        module:
          - file
      id: paragraph.file.default
      targetEntityType: paragraph
      bundle: file
      mode: default
      content:
        field_file:
          weight: 0
          label: hidden
          settings: {  }
          third_party_settings: {  }
          type: file_default
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.image.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.image.field_image
          - image.style.large
          - paragraphs.paragraphs_type.image
        module:
          - image
      id: paragraph.image.default
      targetEntityType: paragraph
      bundle: image
      mode: default
      content:
        field_image:
          weight: 0
          label: hidden
          settings:
            image_style: large
            image_link: ''
          third_party_settings: {  }
          type: image
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.slide.columnar
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - core.entity_view_mode.paragraph.columnar
          - field.field.paragraph.slide.field_image
          - field.field.paragraph.slide.field_link
          - field.field.paragraph.slide.field_text
          - paragraphs.paragraphs_type.slide
          - responsive_image.styles.narrow
        module:
          - link
          - responsive_image
          - text
      id: paragraph.slide.columnar
      targetEntityType: paragraph
      bundle: slide
      mode: columnar
      content:
        field_image:
          weight: 0
          label: visually_hidden
          settings:
            responsive_image_style: narrow
            image_link: ''
          third_party_settings: {  }
          type: responsive_image
          region: content
        field_link:
          weight: 1
          label: visually_hidden
          settings:
            trim_length: 80
            url_only: false
            url_plain: false
            rel: ''
            target: ''
          third_party_settings: {  }
          type: link
          region: content
        field_text:
          weight: 2
          label: visually_hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.slide.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.slide.field_image
          - field.field.paragraph.slide.field_link
          - field.field.paragraph.slide.field_text
          - image.style.max_2600x2600
          - paragraphs.paragraphs_type.slide
        module:
          - image
          - link
          - text
      id: paragraph.slide.default
      targetEntityType: paragraph
      bundle: slide
      mode: default
      content:
        field_image:
          weight: 0
          label: visually_hidden
          settings:
            image_style: max_2600x2600
          third_party_settings: {  }
          type: image_url
          region: content
        field_link:
          weight: 2
          label: visually_hidden
          settings:
            trim_length: 80
            url_only: false
            url_plain: false
            rel: ''
            target: ''
          third_party_settings: {  }
          type: link
          region: content
        field_text:
          weight: 1
          label: visually_hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.text.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.text.field_text
          - paragraphs.paragraphs_type.text
        module:
          - text
      id: paragraph.text.default
      targetEntityType: paragraph
      bundle: text
      mode: default
      content:
        field_text:
          weight: 0
          label: hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.update.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.update.field_text
          - field.field.paragraph.update.field_update_date
          - paragraphs.paragraphs_type.update
        module:
          - datetime
          - ds
          - text
      third_party_settings:
        ds:
          layout:
            id: ds_2col
            library: ds/ds_2col
            disable_css: true
            entity_classes: all_classes
            settings:
              wrappers:
                left: div
                right: div
              outer_wrapper: div
              attributes: ''
              link_attribute: ''
              link_custom: ''
              classes:
                layout_class: {  }
          regions:
            left:
              - field_update_date
            right:
              - field_text
      id: paragraph.update.default
      targetEntityType: paragraph
      bundle: update
      mode: default
      content:
        field_text:
          weight: 1
          label: hidden
          settings: {  }
          third_party_settings: {  }
          type: text_default
          region: right
        field_update_date:
          weight: 0
          label: hidden
          settings:
            timezone_override: ''
            format_type: month_day_year
          third_party_settings: {  }
          type: datetime_default
          region: left
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_display.paragraph.video.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.field.paragraph.video.field_video_embed
          - paragraphs.paragraphs_type.video
        module:
          - video_embed_field
      id: paragraph.video.default
      targetEntityType: paragraph
      bundle: video
      mode: default
      content:
        field_video_embed:
          weight: 0
          label: visually_hidden
          settings:
            responsive: true
            width: 854
            height: 480
            autoplay: false
          third_party_settings: {  }
          type: video_embed_field_video
          region: content
      hidden: {  }
  -
    collection: ''
    name: core.entity_view_mode.block_content.columnar
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - block_content
      id: block_content.columnar
      label: Columnar
      targetEntityType: block_content
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.box
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.box
      label: Box
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.card
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.card
      label: Card
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.media
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.media
      label: 'Media object'
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.micro
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.micro
      label: Micro
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.simple_card
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.simple_card
      label: 'Simple card'
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.small_card
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.small_card
      label: 'Small card'
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.node.tile
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
      id: node.tile
      label: Tile
      targetEntityType: node
      cache: true
  -
    collection: ''
    name: core.entity_view_mode.paragraph.columnar
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
      id: paragraph.columnar
      label: Columnar
      targetEntityType: paragraph
      cache: true
  -
    collection: ''
    name: field.field.paragraph.faq.field_faq
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_faq
          - paragraphs.paragraphs_type.faq
        module:
          - faqfield
      id: paragraph.faq.field_faq
      field_name: field_faq
      entity_type: paragraph
      bundle: faq
      label: FAQ
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        default_format: basic_html
      field_type: faqfield
  -
    collection: ''
    name: field.field.paragraph.file.field_file
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_file
          - paragraphs.paragraphs_type.file
        module:
          - file
      id: paragraph.file.field_file
      field_name: field_file
      entity_type: paragraph
      bundle: file
      label: File
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'txt pdf odt doc docx'
        max_filesize: ''
        description_field: true
        handler: 'default:file'
        handler_settings: {  }
      field_type: file
  -
    collection: ''
    name: field.field.paragraph.image.field_image
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_image
          - paragraphs.paragraphs_type.image
        module:
          - image
      id: paragraph.image.field_image
      field_name: field_image
      entity_type: paragraph
      bundle: image
      label: Image
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'png gif jpg jpeg'
        max_filesize: ''
        max_resolution: ''
        min_resolution: ''
        alt_field: true
        alt_field_required: true
        title_field: false
        title_field_required: false
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        handler: 'default:file'
        handler_settings: {  }
      field_type: image
  -
    collection: ''
    name: field.field.paragraph.slide.field_image
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_image
          - paragraphs.paragraphs_type.slide
        module:
          - image
      id: paragraph.slide.field_image
      field_name: field_image
      entity_type: paragraph
      bundle: slide
      label: Image
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        file_directory: '[date:custom:Y]-[date:custom:m]'
        file_extensions: 'png gif jpg jpeg'
        max_filesize: ''
        max_resolution: ''
        min_resolution: ''
        alt_field: true
        alt_field_required: true
        title_field: false
        title_field_required: false
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        handler: 'default:file'
        handler_settings: {  }
      field_type: image
  -
    collection: ''
    name: field.field.paragraph.slide.field_link
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_link
          - paragraphs.paragraphs_type.slide
        module:
          - link
      id: paragraph.slide.field_link
      field_name: field_link
      entity_type: paragraph
      bundle: slide
      label: Link
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        link_type: 17
        title: 1
      field_type: link
  -
    collection: ''
    name: field.field.paragraph.slide.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.slide
        module:
          - text
      id: paragraph.slide.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: slide
      label: Text
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
  -
    collection: ''
    name: field.field.paragraph.text.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.text
        module:
          - text
      id: paragraph.text.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: text
      label: Text
      description: ''
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
  -
    collection: ''
    name: field.field.paragraph.update.field_text
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_text
          - paragraphs.paragraphs_type.update
        module:
          - text
      id: paragraph.update.field_text
      field_name: field_text
      entity_type: paragraph
      bundle: update
      label: Update
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings: {  }
      field_type: text_long
  -
    collection: ''
    name: field.field.paragraph.update.field_update_date
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_update_date
          - paragraphs.paragraphs_type.update
        module:
          - datetime
      id: paragraph.update.field_update_date
      field_name: field_update_date
      entity_type: paragraph
      bundle: update
      label: 'Update date'
      description: ''
      required: false
      translatable: false
      default_value:
        -
          default_date_type: now
          default_date: now
      default_value_callback: ''
      settings: {  }
      field_type: datetime
  -
    collection: ''
    name: field.field.paragraph.video.field_video_embed
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - field.storage.paragraph.field_video_embed
          - paragraphs.paragraphs_type.video
        module:
          - video_embed_field
      id: paragraph.video.field_video_embed
      field_name: field_video_embed
      entity_type: paragraph
      bundle: video
      label: 'Video embed'
      description: 'Paste in the embed link from YouTube or Vimeo to embed a video.'
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        allowed_providers:
          vimeo: '0'
          youtube: '0'
          youtube_playlist: '0'
      field_type: video_embed_field
  -
    collection: ''
    name: field.storage.block_content.field_slide
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - block_content
          - entity_reference_revisions
          - paragraphs
      id: block_content.field_slide
      field_name: field_slide
      entity_type: block_content
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_body_paragraph
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - entity_reference_revisions
          - node
          - paragraphs
      id: node.field_body_paragraph
      field_name: field_body_paragraph
      entity_type: node
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_image
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - image
          - node
      id: node.field_image
      field_name: field_image
      entity_type: node
      type: image
      settings:
        uri_scheme: public
        default_image:
          uuid: null
          alt: ''
          title: ''
          width: null
          height: null
        target_type: file
        display_field: false
        display_default: false
      module: image
      locked: false
      cardinality: 1
      translatable: true
      indexes:
        target_id:
          - target_id
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_paragraph
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - entity_reference_revisions
          - node
          - paragraphs
      id: node.field_paragraph
      field_name: field_paragraph
      entity_type: node
      type: entity_reference_revisions
      settings:
        target_type: paragraph
      module: entity_reference_revisions
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_summary
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - text
      id: node.field_summary
      field_name: field_summary
      entity_type: node
      type: text_long
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_tags
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_tags
      field_name: field_tags
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.node.field_topics
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - node
          - taxonomy
      id: node.field_topics
      field_name: field_topics
      entity_type: node
      type: entity_reference
      settings:
        target_type: taxonomy_term
      module: core
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_faq
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - faqfield
          - paragraphs
      id: paragraph.field_faq
      field_name: field_faq
      entity_type: paragraph
      type: faqfield
      settings: {  }
      module: faqfield
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_file
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - paragraphs
      id: paragraph.field_file
      field_name: field_file
      entity_type: paragraph
      type: file
      settings:
        display_field: false
        display_default: false
        uri_scheme: public
        target_type: file
      module: file
      locked: false
      cardinality: -1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_image
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - file
          - image
          - paragraphs
      id: paragraph.field_image
      field_name: field_image
      entity_type: paragraph
      type: image
      settings:
        uri_scheme: public
        default_image:
          uuid: ''
          alt: ''
          title: ''
          width: null
          height: null
        target_type: file
        display_field: false
        display_default: false
      module: image
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_link
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - link
          - paragraphs
      id: paragraph.field_link
      field_name: field_link
      entity_type: paragraph
      type: link
      settings: {  }
      module: link
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_text
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
          - text
      id: paragraph.field_text
      field_name: field_text
      entity_type: paragraph
      type: text_long
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_update_date
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - datetime
          - paragraphs
      id: paragraph.field_update_date
      field_name: field_update_date
      entity_type: paragraph
      type: datetime
      settings:
        datetime_type: date
      module: datetime
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: field.storage.paragraph.field_video_embed
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - paragraphs
          - video_embed_field
      id: paragraph.field_video_embed
      field_name: field_video_embed
      entity_type: paragraph
      type: video_embed_field
      settings: {  }
      module: video_embed_field
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: false
      custom_storage: false
  -
    collection: ''
    name: image.style.max_1300x1300
    data:
      langcode: en
      status: true
      dependencies:
        enforced:
          module:
            - responsive_image
      name: max_1300x1300
      label: 'Max 1300x1300'
      effects:
        04caae9a-fa3e-4ea6-ae09-9c26aec7d308:
          uuid: 04caae9a-fa3e-4ea6-ae09-9c26aec7d308
          id: image_scale
          weight: 1
          data:
            width: 1300
            height: 1300
            upscale: false
  -
    collection: ''
    name: image.style.max_2600x2600
    data:
      langcode: en
      status: true
      dependencies:
        enforced:
          module:
            - responsive_image
      name: max_2600x2600
      label: 'Max 2600x2600'
      effects:
        9b311dd1-0351-45a1-9500-cd069e4670cb:
          uuid: 9b311dd1-0351-45a1-9500-cd069e4670cb
          id: image_scale
          weight: 3
          data:
            width: 2600
            height: 2600
            upscale: false
  -
    collection: ''
    name: image.style.max_325x325
    data:
      langcode: en
      status: true
      dependencies:
        enforced:
          module:
            - responsive_image
      name: max_325x325
      label: 'Max 325x325'
      effects:
        cb842cc8-682f-42a6-bd05-5a1ac726f0d8:
          uuid: cb842cc8-682f-42a6-bd05-5a1ac726f0d8
          id: image_scale
          weight: 1
          data:
            width: 325
            height: 325
            upscale: false
  -
    collection: ''
    name: image.style.max_650x650
    data:
      langcode: en
      status: true
      dependencies:
        enforced:
          module:
            - responsive_image
      name: max_650x650
      label: 'Max 650x650'
      effects:
        949c201a-77f5-48f6-ba00-be91eb1aad47:
          uuid: 949c201a-77f5-48f6-ba00-be91eb1aad47
          id: image_scale
          weight: 1
          data:
            width: 650
            height: 650
            upscale: false
  -
    collection: ''
    name: image.style.small_square
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: small_square
      label: 'Small square (170x170)'
      effects:
        fa950bf3-2e2e-44b9-bf11-26bee6a3218a:
          uuid: fa950bf3-2e2e-44b9-bf11-26bee6a3218a
          id: image_scale_and_crop
          weight: 1
          data:
            width: 170
            height: 170
            anchor: center-center
  -
    collection: ''
    name: image.style.square_thumbnail
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: square_thumbnail
      label: 'Square thumbnail (100x100)'
      effects:
        6b0d4054-5fd7-4e04-a1aa-f1d4fe6b7393:
          uuid: 6b0d4054-5fd7-4e04-a1aa-f1d4fe6b7393
          id: image_scale_and_crop
          weight: 1
          data:
            width: 100
            height: 100
            anchor: center-center
  -
    collection: ''
    name: paragraphs.paragraphs_type.faq
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: faq
      label: FAQ
      icon_uuid: null
      description: ''
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.file
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: file
      label: File
      icon_uuid: null
      description: null
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.image
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: image
      label: Image
      icon_uuid: null
      description: null
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.slide
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: slide
      label: Slide
      icon_uuid: null
      description: null
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.text
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: text
      label: Text
      icon_uuid: null
      description: null
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.update
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: update
      label: Update
      icon_uuid: null
      description: null
      behavior_plugins: {  }
  -
    collection: ''
    name: paragraphs.paragraphs_type.video
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: video
      label: Video
      icon_uuid: null
      description: 'For adding an embedded video from YouTube or Vimeo.'
      behavior_plugins: {  }
  -
    collection: ''
    name: rdf.mapping.taxonomy_term.tags
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.tags
        module:
          - taxonomy
      id: taxonomy_term.tags
      targetEntityType: taxonomy_term
      bundle: tags
      types:
        - 'schema:Thing'
      fieldMappings:
        name:
          properties:
            - 'schema:name'
        description:
          properties:
            - 'schema:description'
  -
    collection: ''
    name: rdf.mapping.taxonomy_term.topics
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - taxonomy.vocabulary.topics
        module:
          - taxonomy
      id: taxonomy_term.topics
      targetEntityType: taxonomy_term
      bundle: topics
      types:
        - 'schema:Thing'
      fieldMappings:
        name:
          properties:
            - 'schema:name'
        description:
          properties:
            - 'schema:description'
  -
    collection: ''
    name: responsive_image.styles.narrow
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.max_1300x1300
          - image.style.max_325x325
          - image.style.max_650x650
      id: narrow
      label: Narrow
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
            sizes_image_styles:
              - max_1300x1300
              - max_650x650
              - max_325x325
      breakpoint_group: responsive_image
      fallback_image_style: max_325x325
  -
    collection: ''
    name: responsive_image.styles.wide
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - image.style.max_1300x1300
          - image.style.max_2600x2600
          - image.style.max_325x325
          - image.style.max_650x650
      id: wide
      label: Wide
      image_style_mappings:
        -
          breakpoint_id: responsive_image.viewport_sizing
          multiplier: 1x
          image_mapping_type: sizes
          image_mapping:
            sizes: '(min-width: 1290px) 1290px, 100vw'
            sizes_image_styles:
              - max_2600x2600
              - max_1300x1300
              - max_650x650
              - max_325x325
      breakpoint_group: responsive_image
      fallback_image_style: max_325x325
  -
    collection: ''
    name: search_api.server.database
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - search_api_db
      id: database
      name: 'Database Server'
      description: 'Drutopia database server.'
      backend: search_api_db
      backend_config:
        database: 'default:default'
        database_text: ''
        min_chars: 3
        partial_matches: false
        autocomplete:
          suggest_suffix: true
          suggest_words: true
        matching: words
  -
    collection: ''
    name: taxonomy.vocabulary.tags
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: Tags
      vid: tags
      description: 'Use tags to group content if you need categories beyond the given topics.'
      hierarchy: 0
      weight: 0
  -
    collection: ''
    name: taxonomy.vocabulary.topics
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: Topics
      vid: topics
      description: 'Use topics to group content into categories.'
      hierarchy: 0
      weight: 0
  -
    collection: ''
    name: user.role.administrator
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: administrator
      label: Administrator
      weight: 5
      is_admin: true
  -
    collection: ''
    name: user.role.contributor
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: contributor
      label: Contributor
      weight: 2
      is_admin: null
      permissions:
        - 'access contextual links'
        - 'access in-place editing'
        - 'edit terms in tags'
        - 'view the administration theme'
        - 'create action content'
        - 'delete own action content'
        - 'edit own action content'
        - 'edit own comments'
        - 'skip comment approval'
        - 'create people content'
        - 'delete own people content'
        - 'edit own people content'
        - 'create article content'
        - 'delete own article content'
        - 'edit own article content'
        - 'create blog content'
        - 'delete own blog content'
        - 'edit own blog content'
        - 'create campaign content'
        - 'delete own campaign content'
        - 'edit own campaign content'
        - 'create event content'
        - 'delete own event content'
        - 'edit own event content'
        - 'create page content'
        - 'delete own page content'
        - 'edit own page content'
        - 'create resource content'
        - 'delete own resource content'
        - 'edit own resource content'
  -
    collection: ''
    name: user.role.editor
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: editor
      label: Editor
      weight: 3
      is_admin: null
      permissions:
        - 'access contextual links'
        - 'access in-place editing'
        - 'access toolbar'
        - 'access tour'
        - 'bypass node access'
        - 'create url aliases'
        - 'access administration pages'
        - 'access content overview'
        - 'access files overview'
        - 'access site in maintenance mode'
        - 'access user profiles'
        - 'administer nodes'
        - 'administer taxonomy'
        - 'administer users'
        - 'bypass node access'
        - 'create url aliases'
        - 'delete all revisions'
        - 'revert all revisions'
        - 'view all revisions'
        - 'view own unpublished content'
        - 'view the administration theme'
        - 'use text format restricted_html'
        - 'administer comments'
        - 'skip comment approval'
        - 'create event content'
        - 'delete event revisions'
        - 'delete any event content'
        - 'edit any event content'
        - 'revert event revisions'
        - 'view event revisions'
  -
    collection: ''
    name: user.role.manager
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: manager
      label: Manager
      weight: 4
      is_admin: null
      permissions:
        - 'access contextual links'
        - 'access in-place editing'
        - 'access toolbar'
        - 'access tour'
        - 'access user contact forms'
        - 'administer url aliases'
        - 'administer eu cookie compliance popup'
        - 'bypass node access'
        - 'create url aliases'
        - 'edit gdpr_checklist checklistapi checklist'
        - 'access administration pages'
        - 'access content overview'
        - 'access files overview'
        - 'access site in maintenance mode'
        - 'access user profiles'
        - 'Administer account settings'
        - 'administer blocks'
        - 'Administer date-time'
        - 'administer nodes'
        - 'Administer site information'
        - 'administer taxonomy'
        - 'administer users'
        - 'bypass node access'
        - 'create url aliases'
        - 'delete all revisions'
        - 'Edit contact form'
        - 'revert all revisions'
        - 'view all revisions'
        - 'view own unpublished content'
        - 'view the administration theme'
        - 'administer meta tags'
        - 'use text format restricted_html'
        - 'administer comments'
        - 'skip comment approval'
        - 'create event content'
        - 'delete event revisions'
        - 'delete any event content'
        - 'edit any event content'
        - 'revert event revisions'
        - 'view event revisions'
        - 'Administer groups'
        - 'bypass group access'
        - 'create group group'
